
@media screen and (min-width: 48em){

  .desktop-nav li a:hover, 
  .desktop-nav li a:focus{
    border-top: 4px solid #1c1d1d;
    border-bottom: 4px solid #1c1d1d;
    padding: 6px 0;
    color: #1c1d1d;
  }

  .summary-call:hover, 
  .summary-mail:hover, 
  .summary-address:hover,
  .summary-call:focus, 
  .summary-mail:focus, 
  .summary-address:focus{
     -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
         -o-transform: scale(1.2);
            transform: scale(1.2);
      -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
  }

  .book-cta:hover, .book-cta:focus{
    border: 2px solid #1baba1;
    color: #FFFFFF;
    background-color: #9CC1B1;
      -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
  }

  .blog-item:hover, .blog-item:focus{
     -webkit-transform: translate(0,-70px);
       -moz-transform: translate(0,-70px);
        -ms-transform: translate(0,-70px);
         -o-transform: translate(0,-70px);
            transform: translate(0,-70px);
      -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;

  }

  #contact-container h2:hover,
  #contact-container h2:focus{
    color: #030303;
        -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
  }

  #contact-container button:hover, 
  #contact-container button:focus{
    background-color:#C74040;
    -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
  }

  .wwt-treatment-tab:hover{
    opacity: 0.55;
    -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
       -o-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
  }

  .intro-second-list li:hover, 
  .intro-second-list li:focus{
    background-color: #EAEAEA;
    color: #000000;
    border: 1px solid rgba(0,0,0,0.6);
  }
}

@media screen and (max-width: 1280px){
  #main-container, #rotating-item-wrapper{
    width: 100%;
  }

  #wwt-container{
    margin-left: 0.5rem;
  }

  #main-title{
    font-size: 5em;
    width: 760px;
  }

  .short-contact {
    border-right:0;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    padding: 1em 0;
  }


}

@media screen and (max-width: 960px){
  #main-title{
    font-size: 4em;
    width: 80%;
  }

  #main-container, #rotating-item-wrapper, #body-title,
  #intro-container, .wwtreat-container{
    width: 100%;
  }



  #rotating-item-wrapper{
    height: 500px;
  }

  .wrapper{
    width: 90%;
    margin: 20px auto;
  }
  .desktop-nav li {
    padding: 5rem 0.3em 2em 0.3em;
  }

  #intro-title{
    padding-top: 10rem;
    font-size: 3rem;
  }

  .intro-copies.basic, .intro-copies.wwtreat{
    width: 90%;
  }
  .intro-copies.basic p, .intro-copies.wwtreat p, .profile-container h3{
    width: 95%;
  }
   .profile-container h2{
    font-size: 1.5rem;
    max-width: 180px;
   }
  

}

@media screen and (max-width: 800px){

  #main-title{
    font-size: 3em;
    margin: 0.5em auto;
  }

  #rotating-item-wrapper{
    height: 400px;
  }
  .desktop-nav ul{
    text-align: center;
    margin-top: -3rem;
  }
  .desktop-nav li {
    padding: 8rem 0.3em 2em 0.3em;
  }

  .blank{
    height: 20px;
  }

  #intro-container, .wwtreat-container{
    width: 95%;
  }

  .intro-copies.basic, .intro-copies.wwtreat{
    width: 100%;
    padding: 0;
  }

  #main-container .blank{
    display: none;
  }
  .about-company{
    text-align: left;
  }
  .small-text .bigger{
    font-size: 25px;
  }
  .wwt-treatment-tab h1{
    font-size: 0.8rem;
    margin-top: 5.2rem;
  }
   #rotating-item-wrapper{
    max-height: 600px;
  }
   #wwtpage-main-title{
    background-position-y: 100%;
  }


}

@media screen and (max-width: 730px){

 
  #main-title{
    font-size: 2.5em;
    margin: 0 auto;
  }

  .background1, .background2, .background3{
    height: 300px;
  }
  h1 {
    font-size: 1.5em;
  }
  
  .Ns-logo {
    height: 80px;
    position: relative;
  }
  .desktop-nav li {
    padding: 4rem 0.3em 2em 0.3em;
  }

  #rotating-item-wrapper{
    margin-top: 1rem;
  }

  #block-container{
    margin: 7rem auto 1rem !important;
  }
  .block-item {
    margin: 0 auto;
    padding: 0.5rem 0 1rem;
  }
  #wwtreat-title{
    font-size: 3.2rem;
  }

  #intro-title{
    padding-bottom: 0;
    padding-top: 7rem;
    font-size: 2.75rem;
  }
  #profile-title{
    font-size: 3rem;
  }

  .profile1, .profile2{
    display: block;
    width: 100%;
    margin: 10px auto;
    height: 120px;
    max-width: 395px;
  }
  .profile-container p{
    padding-bottom: 15px;
    padding-left: 0;
  }
  .small-text{
    font-size: 18px;
  }

  .background2 .small-text{
    font-size: 15px;
  }
  .small-text .bigger{
    font-size: 20px;
  }

  .about-company, .short-contact{
    display: block;
  }

  .short-contact{
    border-right: 0;
    padding-bottom: 1.5em;
    padding-right: 0;
  }

  .background1, .background2, .background3 {
    height: auto;
    min-height: 180px;
  }

  .show-for-mideum{
    display: block !important;
  }
  .wwt-des-tab:before{
    font-size: 2rem;
    margin-top: 1rem;
  }

 
  #social-media, .contact-title h2{
    display: block;
    width: 100%;
    text-align: center;
  }
  .profile-pics, .mideum-hide{
    display: none !important;
  }


}

@media screen and (max-width: 640px){
  .show-for-mobile{
    display: block !important;
  }
   #rotating-item-wrapper{
    max-height: 300px;
  }
  .wwt-third-row .wwt-left,.wwt-third-row .wwt-right, 
  .wwt-second-row .wwt-right, .wwt-second-row .wwt-left, 
  .wwt-first-row .wwt-left, .wwt-first-row .wwt-right{
    width: 90%;
    margin: 0 auto;
    display: block;
  }
  #block-container{
    margin: 1rem auto !important;
  }

  .background1{
    background-position: initial;
    height: auto;
    margin-top: 2rem;
  }
  #intro-title{
    padding-top: 1rem;
  }
  #wwtreat-title{
    padding: 1.2rem 0;

  }
   #wwtpage-main-title{
    background-position-y: 20%;
    height: 10rem;
  }


  
  .small-text {
    padding-bottom: 20px;
    max-width: 480px;
  }

  .small-text .bigger {
    font-size: 1.2rem;
  }
  .wwt-treatment-tab h1{
    font-size: 1.3rem;
  }
  #company-details p {
  font-size: 20px !important;
  }
  #company-details p span {
  font-size: 14px !important;
  }
  .direction-container{
    margin: .8rem auto;
    padding: 1rem 0;
    border-bottom: 1px solid rgba(0,0,0,0.3);
  }

  .short-contact h2, 
  .short-contact, .contact-right, 
  #contact-container form, #opening-hour,
  .contact-title{
    display: block;
    width: 100%;
    max-width: 300px;
  }

  .short-contact h2 .mobile-hide{
    display: none !important;
  }

  .mobile-hide{
    display: none !important;
  }

  .intro-copies.basic p, .intro-copies.wwtreat p, .profile1, .profile2{
    width: 90%;
    margin-top: 0 auto;
    text-align: left;
  }
  .tempo, .tempo a{
    font-size: 1.5rem;
    height: 70px;
  }
  .tempo i{
    font-size: 1.3rem;
  }
  footer p {
    max-width: 290px;
  }

}

@media screen and (max-width: 480px){
   #rotating-item-wrapper{
    max-height: 200px;
   }

   .short-contact input, .short-contact textarea {
    width: 280px;
   }

   .about-company, .short-contact{
    width: 320px;
   }

   #preview-blog{
    height: 438px;
   }

   h1{
    font-size: 1em;
   }
   .wwt-des-tab .wwt-tab-main-title{
    font-size: 1.2rem;
   }
   .small-text .bigger{
    font-size: 1rem;
   }
   .small-text-bigger{
    display: none;
   }
   .small-text-smaller{
    display: block;
    font-family: 'Lato',sans-serif;
    color: rgba(0,0,0,.5);
    padding: .7rem 0;
    font-size: 1.2rem;
    border-bottom: 1px solid rgba(0,0,0,0.2);
   }
   .small-text-smaller .bigger{
    font-family: 'Lato',sans-serif;
    font-size:  1.5rem;

   }

  
   .profile1, .profile2{
    height: auto;
   }



   .wwt-treatment-tab h1{
    font-size: 0.85rem;
   }

   #intro-title{
    font-size: 2.5rem;
    padding: 1.5rem 0;
   }
   #wwtreat-title{
    font-size: 2.5rem;
   }
   .background2, .background3{
    background-position: initial;
   }
    .background1{
      min-height: auto;
    }
    .tempo i {
    font-size: 1.1rem;
  }

}

@media screen and (max-width: 320px){
    body{
      width: 320px;
    }

   #rotating-item-wrapper{
    height: 200px;
   }

   .small-text{
    display: none;
   }
}